package com.bcxin.risk.policy.enums;


/**
 * 产品分类
 * @author luopeng
 *
 */
public enum ProductGroupType {
    
    RESP{public String getValue(){return "1";} public String getName(){return "公众责任险";}
    public String getDecription(){return "";}};
	
    public abstract String getValue();
    
    public abstract String getName();
    
    public abstract String getDecription();



}
